


:root {
  --color-tan: 250, 240, 202; /* was: 235, 230, 222 */
  --color-light: 250, 253, 245; /* was: 235, 230, 222 */
  --color-tan-light: 252, 248, 241;
  --color-tan-gray-overlay: 221, 215, 195;
  --color-blue: 50, 197, 242;
  --color-mustard-yellow: 235, 230, 0;
  --color-dimgray: dimgray;
  --color-beige: rgb(246, 252, 251);
  --color-cornsilk: cornsilk;
  --color-cornsilk-rgb: 255, 248, 220;
  --color-bisque: #ffb762; /*rgb(255, 183, 98); was: bisque;*/
  --ft-body-color: #212529;
  --ft-body-color-link: #2265a8;

  /*--image-banner: url('../imgs/banner.jpg');*/
  --image-banner: url('../imgs/banner-blue2-thin.jpg');
  --image-book: url('../imgs/elisa-calvet-b-S3nUOqDmUvc-unsplash.jpg'); /* https://unsplash.com/photos/white-book-on-brown-wooden-table-S3nUOqDmUvc */
  --image-book-case: url('../imgs/janko-ferlic-sfL_QOnmy00-unsplash.jpg');
  --image-plant-2: url('../imgs/plant-daniil-silantev-V1NYZxZQgq0-unsplash.jpeg');
  --image-software: url('../imgs/markus-spiske-MgtHZ4zlC1U-unsplash.jpg'); /*  */
  --image-team-1: url('../imgs/team-annie-spratt-QckxruozjRg-unsplash.jpeg'); /*  */
  --image-team-2: url('../imgs/arlington-research-nFLmPAf9dVc-unsplash.jpg'); /*  */
  --image-city-1: url('../imgs/anfal-shamsudeen-du1iIMhW5Eg-unsplash.jpg');


  /* no longer used
  * https://www.shutterstock.com/image-photo/education-learning-concept-opening-book-textbook-794015686
    https://www.shutterstock.com/image-photo/natural-background-beautiful-spike-foreground-plant-1773805553
    https://www.shutterstock.com/image-photo/software-source-code-programming-on-computer-634574354
    https://www.shutterstock.com/image-photo/shot-male-office-worker-giving-creative-410899813
    https://www.shutterstock.com/image-photo/soybean-field-ripening-spring-season-agricultural-299275802
  */
}


/*:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
}*/

/*@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 150, 255, 200;
    --background-start-rgb: 20, 40, 30;
    --background-end-rgb: 0, 0, 0;
  }
}*/

/*body {
  color: rgb(var(--foreground-rgb));
  background: linear-gradient(
      to bottom,
      transparent,
      rgb(var(--background-end-rgb))
    )
    rgb(var(--background-start-rgb));
}*/

html {
  font-size: 16px;
}

body {
  font-size: clamp(15px, 0.2vw + 14px, 18px);
}

.row {
  margin: 0px !important;
}

.home-about-bots-content-right::before,
.about-bots-content-right::before,
.about-faq-content-left::before,
.about-mission-content-left::before,
.section-banner-thin::before,
.brand-banner::before,
.section-banner::before,
.overlay-img {
  content: "";
  position: absolute;
  top: 0px;right: 0px;bottom: 0px;left: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  z-index: -1;
}

.main-section {
  padding-top: 25px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
}

.brand-banner {
  /*background-color: rgb(var(--color-tan-gray-overlay), 0.3);*/
  color: #fffdf6;
  width: 100%;
  min-height: 500px;
  position: relative;
  display: grid;
  place-items: center;
}

.brand-banner::before {
  background-image: var(--image-banner);
}

.contact-socials {
  position: relative;
  min-height: 200px;
  background-color: rgb(var(--color-blue));
  width: 100%;
  margin: 0px;
}

._next {
  height: 100%;
  position: relative;
}

.header-nav {
  width: 100%;
}

.footer {
  min-height: 150px;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.footer-left {
  background-color: var(--color-dimgray);
  color: var(--color-beige);
}

.footer-mid {
  background-color:var(--color-cornsilk);
  color: var(--ft-body-color);
}

.footer-right {
  background-color: var(--color-bisque);
  color: var(--ft-body-color);
}

.footer .socials-links a {
  margin-right: 10px;
  font-size: 1.5rem;
}

.footer .nav-link {
  text-decoration: underline;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}










/* ---------  SECTION  --------- */



.section-banner-thin {
  /*background-color: rgb(var(--color-tan-gray-overlay), 0.25);*/
  
  width: 100%;
  min-height: 100px;
  position: relative;
  color: #fffdf6;
}

.section-banner-thin::before {
  background-image: var(--image-banner);
}

.section-banner {
  background-color: rgb(var(--color-tan-gray-overlay), 0.3);
  color: #fffdf6;
  width: 100%;
  min-height: 500px;
  position: relative;
  display: grid;
  place-items: center;
}

.section-banner::before {
  background-image: var(--image-banner);
}

.section-banner-text {
  text-decoration: underline;
  widows: fit-content;
  padding-top: 30px;
  font-size: 50px;
}


.section-single {
  min-height: 300px;
  width: 100%;
  margin: 0px;
}

.section-single-empty-header {
  margin-top: 10px;
}

.section-split {
  position: relative;
  z-index: 0;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.section-split-flex {
    min-height: inherit;
}

.section-split-outer {
  padding: 40px;
  min-height: 251px;
}

.section-content li {
  text-align: left;
}









/* --------- PAGES  --------- */

/* ---------  Home  --------- */
.home-banner-header {
  text-decoration: underline;
  widows: fit-content;
  padding-top: 30px;
  font-size: 50px;
}


.home-our-services {
  background-color: rgb(var(--color-light));
}

.home-banner-link {
  color: #fffdf6;
  text-decoration: none;
}

.home-our-process {
  background-color: rgb(var(--color-tan-light));
}

.home-newsletter {
  background-color: rgb(var(--color-tan-light));
  min-height: auto !important;
}

.home-newsletter a {
  color: var(--ft-body-color);
}

.home-sponsered {
  min-height: auto !important;
}

.home-about-bots {
  background-color: rgb(var(--color-blue));
}
.home-about-bots-content-right {
  position: relative;
  background-color: rgb(var(--color-blue), 0.35);
}
.home-about-bots-content-right::before {
  background-image: var(--image-team-1);
}

.home-more {
  padding-top: 10px;
  padding-bottom: 10px;
}

.home-more:hover {
  background-color: bisque;
}

@media (max-width: 991px) {
  .home-more a {
    font-size: 20px;
    color: var(--ft-body-color);
  }
}

@media (min-width: 992px) {
  .home-more a {
    font-size: 24px;
    color: var(--ft-body-color);
  }
}

/* ---------  About  --------- */

.about-story {
  background-color: rgb(var(--color-tan));
}

.about-bots {
  background-color: white;
}
.about-bots-content-right {
  position: relative;
  background-color: rgb(var(--color-cornsilk-rgb), 0.35);
}
.about-bots-content-right::before {
  background-image: var(--image-team-1);
}

.about-bots ol {
  text-align: left !important;
}

.about-faq {
  background-color: rgb(var(--color-blue));
}
.about-faq-content-left {
  position: relative;
  background-color: rgb(var(--color-blue), 0.3);
}
.about-faq-content-left::before {
  background-image: var(--image-city-1);
}

.about-faq h4, .about-faq p {
  text-align: left !important;
}

.about-mission {
  background-color: rgb(var(--color-tan-light));
}
.about-mission-content-left {
  position: relative;
  background-color: rgb(var(--color-tan-light), 0.4);
}
.about-mission-content-left::before {
  background-image: var(--image-software);
}

.about-team {
  background-color: rgb(var(--color-tan-light));
}

/* ---------  Privacy & Terms  --------- */

.terms-terms-content,
.privacy-privacy-content {
  text-align: left;
}

/* ---------  About  --------- */

.jobs-contact-us {
  background-color: rgb(var(--color-tan));
  min-height: 400px;
}

.ad-inart {
  display:block;
  text-align:center;
}

.ft-site-header{
  padding-top: 0px;
}


.socials-links a{
  color: black;
}

#Adscode{
  width: 100%;
}

.adsbygoogle {
  width: 500px;
  height: 251px;
  display: block;
}